# coding=utf-8
"""cosmetics_shop URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/1.9/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  url(r'^$', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  url(r'^$', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.conf.urls import url, include
    2. Add a URL to urlpatterns:  url(r'^blog/', include('blog.urls'))
"""
from django.conf.urls import url, include
from django.conf.urls.static import static
from django.conf import settings
from apps.dashboard.views import index

urlpatterns = [
    url(r'^$', index),
    url(r'^employee/', include('apps.employee.urls')),
    url(r'^customer/', include('apps.customer.urls')),
    url(r'^config/', include('apps.config.urls')),
    url(r'^commodity/', include('apps.commodity.urls')),
    url(r'^option/', include('apps.option.urls')),
]

urlpatterns += static(settings.STATIC_URL, document_root=settings.STATIC_ROOT)
urlpatterns += static(settings.UIS_URL, document_root=settings.UIS_ROOT)
urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
